<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertBluetoothNotAvailableViewController" customModule="_SKConnect" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hww-F8-U9Q">
                    <rect key="frame" x="32" y="319.5" width="350" height="257.5"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="mvR-gd-BZg">
                            <rect key="frame" x="16" y="32" width="318" height="149.5"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_ble_no_available" translatesAutoresizingMaskIntoConstraints="NO" id="BwG-1U-RNc">
                                    <rect key="frame" x="111.5" y="0.0" width="95" height="81"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bluetooth chưa bật" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k9Y-Rg-uCo">
                                    <rect key="frame" x="88.5" y="97" width="141" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bạn có muốn bật bluetooth ?" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KG8-4J-o7i">
                                    <rect key="frame" x="66.5" y="132.5" width="185.5" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="67w-Zf-kxE">
                            <rect key="frame" x="16" y="201.5" width="318" height="40"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7NX-Pq-osD">
                                    <rect key="frame" x="0.0" y="0.0" width="151" height="40"/>
                                    <color key="backgroundColor" red="0.83137254900000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Huỷ">
                                        <color key="titleColor" name="mainColor"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onCancelAction:" destination="-1" eventType="touchUpInside" id="t76-Oa-oiG"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WjO-vp-6CA">
                                    <rect key="frame" x="167" y="0.0" width="151" height="40"/>
                                    <color key="backgroundColor" name="mainColor"/>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Cài đặt">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onSetupAction:" destination="-1" eventType="touchUpInside" id="xxU-E0-hKH"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="fNM-Oa-v9w"/>
                            </constraints>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="mvR-gd-BZg" firstAttribute="leading" secondItem="Hww-F8-U9Q" secondAttribute="leading" constant="16" id="9kq-BT-JZJ"/>
                        <constraint firstItem="67w-Zf-kxE" firstAttribute="top" secondItem="mvR-gd-BZg" secondAttribute="bottom" constant="20" id="Led-Fb-Dk9"/>
                        <constraint firstItem="67w-Zf-kxE" firstAttribute="leading" secondItem="Hww-F8-U9Q" secondAttribute="leading" constant="16" id="NZe-7V-oYt"/>
                        <constraint firstAttribute="trailing" secondItem="67w-Zf-kxE" secondAttribute="trailing" constant="16" id="gVV-SS-1jl"/>
                        <constraint firstAttribute="trailing" secondItem="mvR-gd-BZg" secondAttribute="trailing" constant="16" id="mKe-TD-bUe"/>
                        <constraint firstItem="mvR-gd-BZg" firstAttribute="top" secondItem="Hww-F8-U9Q" secondAttribute="top" constant="32" id="nTA-Nq-vdl"/>
                        <constraint firstAttribute="bottom" secondItem="67w-Zf-kxE" secondAttribute="bottom" constant="16" id="x4Q-sR-kS6"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Hww-F8-U9Q" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="C7x-h3-1Jj"/>
                <constraint firstItem="Hww-F8-U9Q" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="32" id="Hx6-6L-oRu"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Hww-F8-U9Q" secondAttribute="trailing" constant="32" id="lMx-5r-Nrk"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="105.80357142857143"/>
        </view>
    </objects>
    <resources>
        <image name="ic_ble_no_available" width="95" height="81"/>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078438758850098" blue="0.77254903316497803" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
